## EvSidebarLayers

EvSidebarLayers

## Functions

GtkWidget * | ev_sidebar_layers_new ()

## Signals

void | layers-visibility-changed | Action

## Types and Values

struct | EvSidebarLayers
struct | EvSidebarLayersClass
| EvSidebarLayersPrivate

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── EvSidebarLayers

## Implemented Interfaces

EvSidebarLayers implements AtkImplementorIface, GtkBuildable, GtkOrientable and EvSidebarPage.

## Description

## Functions

### ev_sidebar_layers_new ()

    GtkWidget *
    ev_sidebar_layers_new (void);

## Types and Values

### struct EvSidebarLayers

    struct EvSidebarLayers;

### struct EvSidebarLayersClass

    struct EvSidebarLayersClass {
    	GtkBoxClass base_class;

    	/* Signals */
    	void (* layers_visibility_changed) (EvSidebarLayers *ev_layers);
    };

### EvSidebarLayersPrivate

    typedef struct _EvSidebarLayersPrivate EvSidebarLayersPrivate;

## Signal Details

### The `“layers-visibility-changed”` signal

    void
    user_function (EvSidebarLayers *evsidebarlayers,
                   gpointer         user_data)

Flags: Action